table.quiz_slide
{
    width: 750px;
}

table.quiz_slide td.slide_question
{
    border-bottom: 1px solid #70A370;
}

table.quiz_slide td.quiz_anser
{
    font-size: 15px;
    line-height: 34px;
}

table.quiz_slide tr.quiz_separator
{
    height: 10px;
}

table.quiz_slide tr.quiz_separator_2
{
    height: 30px;
}

table.quiz_slide table.quiz_slide_anser
{
    width: 100%;
}

table.quiz_slide table.quiz_slide_anser td.quiz_slide_anser_check
{
    width: 25px;
}

table.quiz_slide table.quiz_slide_anser td.quiz_slide_anser_good
{
    background-color: greenyellow;
}

table.quiz_slide table.quiz_slide_anser td.quiz_slide_anser_bad
{
    background-color: red;
}

table.quiz_slide p {padding: 0px; margin: 0px;}

table.quiz_slide_start td.quiz_slide_center, table.quiz_slide_end td.quiz_slide_center
{
    text-align: center;
}

/*table.quiz_slide_end td
{
    font-size: 15px;
}*/

div.quiz_slide_content
{
    position: relative;
    min-height: 490px;
}

div.quiz_slide_content div.quiz_time, div.quiz_slide_content div.quiz_time_check
{
    position: absolute;
    top: 0px;
    right: 0px;
}

div.quiz_slide_content div.quiz_in_time td
{
    color: white;
    font-size: 17px;
}

div.quiz_slide_content div.quiz_out_time td
{
    color: red;
    font-size: 17px;
}

div.quiz_slide_content span.quiz_check_ansers
{
    color: #005c24;
    cursor: pointer;
    text-decoration: underline;
}

table.quiz_submit_start
{
    width: 750px;
    text-align: center;
}

table.quiz_submit_next
{
    width: 750px;
    text-align: center;
}

span.quiz_link
{
    text-decoration: underline;
    color: #005c24;
    cursor: pointer;
}

div.quiz_slide
{
    border: 1px solid #70A370;
}